/*
    Copyright (c) 2005-2024 Leisenfels GmbH
    All rights reserved.
*/

package com.lf.vfslib.resource;


/**
 * Used for supporting the ProGuard obfuscator.
 * <p>
 * The ProGuard "adaptresourcefilenames" element is not capable of renaming the 'resource'
 * sub-directories according to the classes in the parent directory. If there is a locator
 * class then the 'resource' directory is copied properly during obfuscation.
 * <p>
 * Check future versions of ProGuard if this workaround is necessary any more.
 * <p>
 * @author Axel Schwolow
 * @version $Revision: 1.6 $, $Date: 2016/01/01 15:43:02 $
 * @since 1.6
 */
public final class ResourceLocator {


}